Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/models \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "source_code": "<string>", "description": "<string>", "attributes": {} } '
{ "digest": "<string>", "object_id": "<string>", "version_index": 123, "model_ref": "<string>" }
모델 객체를 생성합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
이 모델의 이름입니다. 이름이 같은 모델은 함께 버전 관리됩니다.
임포트를 포함한 Model 클래스의 전체 소스 코드
이 모델에 대한 설명
모델과 함께 저장할 추가 속성
성공 응답
생성된 모델의 다이제스트
생성된 모델의 ID
생성된 모델의 버전 인덱스
생성된 모델의 전체 레퍼런스
이 페이지가 도움이 되었나요?